- Auth
- Approve Device Auth
Auth
Approve Device Auth
POST
/cli/v1/auth/device/approve
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/auth/device/approve \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_code": "string"
}'